<?xml version="1.0" encoding="utf-8"?>
<pg_config_cust version="11.0.0.0">
  <setting name="PG_NIGHT_NOT_CARE_AT_HOME" value="true"/>
  <setting name="PG_MULTI_WINDOW_EXCEPT_TYPE" value="#1#8#16#"/>
  <setting name="MODEM_LOG_TIMEOUT" value="2880"/>
  <setting name="PG_AUDIO_REMOVE_TRACK_FRZ" value="true"/>
  <setting name="PG_WIDGET_INVISIBLE_FRZ" value="true"/>
  <list name="LIST_ENABLE_LOCAL_DRAW_APP_WHITELIST">
    <array name="add">
      <item>jp.co.celsys.clipstudiopaint.googleplay</item>
      <item>net.huanci.hsjpro</item>
      <item>cn.wps.moffice_eng</item>
      <item>com.microsoft.office.onenote</item>
      <item>com.adsk.sketchbook</item>
      <item>jp.ne.ibis.ibispaint.app.hms</item>
      <item>jp.ne.ibis.ibispaintx.app.hms</item>
      <item>jp.ne.ibis.ibispaint.app</item>
      <item>jp.ne.ibis.ibispaintx.app</item>
      <item>net.huanci.hsj</item>
      <item>funny.kids.painter</item>
      <item>cn.canva.editor</item>
      <item>com.medibang.android.paint.tablet</item>
      <item>com.myscript.nebo.preview</item>
    </array>
    <array name="handwritingrecognize">
      <item>com.jideos.jnotes</item>
      <item>cn.com.langeasy.LangEasyLexis</item>
      <item>com.orion.notein</item>
      <item>com.fenbi.android.servant</item>
      <item>com.myscript.nebo.huawei</item>
      <item>com.huawei.hsl</item>
      <item>com.maimemo.android.momo</item>
      <item>jp.ne.ibis.ibispaintx.app.hms</item>
      <item>com.microsoft.office.onenote</item>
      <item>com.flexcil.flexcilnote</item>
      <item>com.fluidtouch.noteshelf2</item>
      <item>com.yinxiang</item>
      <item>com.newskyer.draw</item>
    </array>
  </list>
  <list name="LIST_ENABLE_S5_LONG_STANDBY">
    <array name="ALARM_HEARTBEAT">
      <item>14400</item>
    </array>
    <array name="S1">
      <item>28800</item>
      <item>20</item>
      <item>86400</item>
      <item>35</item>
      <item>129600</item>
    </array>
    <array name="S2">
      <item>201600</item>
      <item>25</item>
      <item>691200</item>
      <item>40</item>
      <item>734400</item>
    </array>
  </list>
  <special_scenarios>
    <item type="fullscreenvideo" rule="31">6,11,18,19,com.xingin.xhs</item>
    <item type="littlevideo" rule="31">6,11,18,19,com.xingin.xhs</item>
    <item type="othervideo" rule="31">6,11,18,19,com.xingin.xhs</item>
    <item type="videocall" rule="31">11</item>
    <item type="audiocall" rule="31">11</item>
    <item type="audiocallsmallwin" rule="31">11</item>
    <item type="videocallsmallwin" rule="31">11</item>
    <item type="live" rule="31"/>
    <item type="cpuhighloadctrl" rule="">com.tencent.qqlive,com.qiyi.video.pad,com.youku.phone,tv.danmaku.bili,tv.danmaku.bilibilihd,com.duowan.kiwi,com.tencent.mobileqq,com.tencent.mm,com.huawei.intelligent,com.huawei.hwid,com.huawei.hms,com.huawei.health</item>
    <item type="limit" rule="">10</item>
    <item type="cancel" rule="">7</item>
  </special_scenarios>
</pg_config_cust>